Subject: RE: [Ecrit] terminology

From: "Roger Marshall" <[email-masked]>
Date: Thu, 13 Oct 2005 09:55:32 -0700

Patti:
I agree this is problematic, and so I propose to clarify the A(V)SP
dilemna, and supply both definitions within the requirements terminology
section, something like what follows:

Application Service Provider (ASP): The organization or entity that 
provides application-layer services, which may include voice (see term 
Voice Service Provider).  This entity can be a private individual, an 
enterprise, a government, or a service provider.  An ASP is defined as 
something more general than a Voice Service Provider, since emergency 
calls are sometimes likely to use other media, including text and video.

Note: For a particular user, the ASP may or may not be the same 
organization as the AIP and/or ISP.

Voice Service Provider (VSP): A specific type of Application Service 
Provider which provides voice related services based on IP, such as call

routing, a SIP URI, or PSTN termination.

I think this helps, since both ASP and VSP are currently used separately
within the draft.  

Any objections?

Thanks.

Roger Marshall.

>-----Original Message-----
>From: McCalmont, Patti [mailto:[email-masked]] 
>Sent: Thursday, October 13, 2005 7:41 AM
>To: Roger Marshall; Andrew Newton; Stastny Richard
>Cc: [email-masked]
>Subject: RE: [Ecrit] terminology
>
>Seems like both ASP and VSP should both be part of the terminology.
>Voice can certainly be thought of as an application but I 
>believe it makes it clearer to the reader to distinguish data 
>only type of applications and voice. Is there really a need 
>for Internet Attachment Provider? Won't ASP/VSP already cover this?
>
>Patti
>
>-----Original Message-----
>From: [email-masked] [mailto:[email-masked]] 
>On Behalf Of Roger Marshall
>Sent: Wednesday, October 12, 2005 11:21 PM
>To: Andrew Newton; Stastny Richard
>Cc: [email-masked]
>Subject: RE: [Ecrit] terminology
>
>Andy:
>I have not seen any feedback on this new proposed term.  Would 
>this IAP term (Internet Attachment Provider) be in addition to 
>the already documented term AIP (Access Infrastructure 
>Provider), since you mentioned layer 3, or would one term 
>replace the other in your mind?
>
>To everyone:
>Is there any feedback on the choice of ASP (Application 
>Service Provider), A(V)SP (incl. "Voice"), or simply VSP (Voice Service
>Provider) for inclusion into the requirements terminology section?
>
>Thanks.
>
>Roger Marshall.
>
>
>
>>-----Original Message-----
>>From: [email-masked] [mailto:[email-masked]] 
>On Behalf 
>>Of Andrew Newton
>>Sent: Wednesday, September 14, 2005 1:48 PM
>>To: Stastny Richard
>>Cc: [email-masked]
>>Subject: Re: [Ecrit] terminology
>>
>>
>>On Sep 14, 2005, at 4:41 PM, Stastny Richard wrote:
>>
>>> We should consider: why do we need this definitions for the 
>>> requirements?
>>
>>Perhaps we just need:
>>
>>Internet Attachment Provider - the entity that provides attachment to 
>>the Internet (layer 3) from a layer 2 network (i.e. this type of 
>>attachment is not considered of the same type as layer 3 tunneling).
>>
>>Voice Service Provider - the entity that provides Voice over IP 
>>service.
>>
>>-andy
>>
>>_______________________________________________
>>Ecrit mailing list
>>[email-masked]
>>https://www1.ietf.org/mailman/listinfo/ecrit
>>
>
>_______________________________________________
>Ecrit mailing list
>[email-masked]
>https://www1.ietf.org/mailman/listinfo/ecrit
>

_______________________________________________
Ecrit mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ecrit